item.bigreactors:reactorcasingcores.name=Reactor Casing Core
item.bigreactors:turbinehousingcores.name=Turbine Housing Core
tile.bigreactors:reactorglass.name=Reactor Glass
tile.bigreactors:reactorcasing.name=Reactor Casing
tile.bigreactors:reactorcontroller.name=Reactor Controller
tile.bigreactors:reactorpowertaprf.name=Reactor Redstone Flux Power Tap
tile.bigreactors:reactorpowertaptesla.name=Reactor Tesla Power Tap
tile.bigreactors:reactoraccessport.name=Reactor Access Port
tile.bigreactors:reactorcoolantport.name=Reactor Coolant Port
tile.bigreactors:reactorcontrolrod.name=Reactor Control Rod
tile.bigreactors:reactorcomputerport.name=Reactor Computer Port
tile.bigreactors:reactorredstoneport.name=Reactor Redstone Port
tile.bigreactors:reactorfuelrod.name=Reactor Fuel Rod
tile.bigreactors:reactorrednetport.name=Reactor RedNet Port
tile.bigreactors:reactorcreativecoolantport.name=Reactor Creative Coolant Port
tile.bigreactors:turbineglass.name=Turbine Glass
tile.bigreactors:turbinehousing.name=Turbine Housing
tile.bigreactors:turbinecontroller.name=Turbine Controller
tile.bigreactors:turbinepowertaprf.name=Turbine Redstone Flux Power Tap
tile.bigreactors:turbinepowertaptesla.name=Turbine Tesla Power Tap
tile.bigreactors:turbinecomputerport.name=Turbine Computer Port
tile.bigreactors:turbinefluidport.name=Turbine Fluid Port
tile.bigreactors:turbinebearing.name=Turbine Rotor Bearing
tile.bigreactors:turbinecreativesteamgenerator.name=Turbine Creative Steam Generator
tile.bigreactors:turbinerotorshaft.name=Turbine Rotor Shaft
tile.bigreactors:turbinerotorblade.name=Turbine Rotor Blade